﻿.pdf-container {
    margin: 0;
    overflow: auto;
    background: rgb(248, 249, 250);
}

.document-page {
    margin: 1rem auto;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.12);
    position: relative;
}

.document-page:not(:first-of-type) {
    margin-top: 0;
}

.drawing-canvas {
    position: absolute;
    left: 0;
    top: 0;
}

.document-page-write .drawing-canvas {
    z-index: 5;
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0.5rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.12);
}


.btn {
    margin-right: 8px;
}